{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <script src="{% static 'js/jquery-3.3.1.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/popper.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/bootstrap.js' %}" type="text/javascript"></script>
</head>
<body> 
 <div class="container-fluid">
  <header >
    <div class="row color">
      <div class="col-12 col-md-12 col-lg-3 color logo ">
          <img  id="logo" src="{% static 'imagenes/iconos/logo.png' %}" alt="logo" >
      </div>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/registrado">Inicio  </a>
      <a class="col-12 col-md-12 col-lg-2 color2 menu">Quienes somos </a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu">Servicios  </a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/rescatados">Rescatados  </a>   
      <a class="col-12 col-md-12 col-lg-2 color2 menu" href="http://127.0.0.1:8000/listarRescatados">Mantenedor Rescatados</a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/">Cerrar Sesion</a>

  </div>
  </header>
<!--     
                    
                            <div >
                                    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
                                      <ol class="carousel-indicators">
                                        <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                                        <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                                        <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
                                      </ol>
                                      <div class="carousel-inner" role="listbox">
                                        <div class="carousel-item active">
                                          <img class="d-block w-100  " src="{% static 'imagenes/adoptados/Apolo.jpg' %} " alt="Apolo">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Apolo</h3>
                                            <p>Es el alma de nuestra casa, espíritud inquieto</p>
                                          </div>
                                        </div>
                                        <div class="carousel-item">
                                          <img class="d-block w-100 " src="{% static 'imagenes/adoptados/Duque.jpg' %}" alt="Duque">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Duque</h3>
                                            <p>Amigo fiel, simpre me acompaña, donde quiera que voy.</p>
                                          </div>
                                        </div>
                                        <div class="carousel-item">
                                          <img class="d-block w-100 " src="{% static 'imagenes/adoptados/Tom.jpg' %}" alt="Tom">
                                          <div class="carousel-caption d-none d-md-block">
                                            <h3>Tom</h3>
                                            <p>Estamos felices de tener a tom en casa, es un súper buen compañero</p>
                                          </div>
                                        </div>
                                      </div>
                                      <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Anterior</span>
                                      </a>
                                      <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                                        <span class="sr-only">Siguiente</span>
                                      </a>
                                    </div>
                            </div>
            
                  

            <br>
            <div class=" row" >
                <div class="col-6 col-md-3 col-lg-3">
                    <img  id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Facebook.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6 col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Google+.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6  col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Instagram.png' %}" alt="icono_facebook">
                </div>
                <div class="col-6  col-md-3 col-lg-3">
                  <img id="iconos_sociales" src="{% static 'imagenes/iconos/iconos_sociales/Pinterest.png' %}" alt="icono_facebook">
                </div>
          -->

    
    <br>
    <br>
    <br>
			
		<form class="col-sm-12 formulario " action="" id="formulario" method="POST">
      {% csrf_token %}
      {% if rescatado %} 	 
           
			<div class="form-group">
				<label for="correo">Nombre</label>
				<input type="text" class="form-control" id="nombre" placeholder="Inserta Nombre" name="nombre" value= "{{ rescatado.nombre }}" required>
      </div>
      
			<div class="form-group">
				<label for="run">Raza</label>
				<input type="text" class="form-control" id="raza" placeholder="Inserta su Raza" name="raza"  value= "{{ rescatado.raza }}" required>
			</div>
			<div class="form-group">
					<label for="descripcion">Descripcion</label>
					<input type="text" class="form-control" id="descripcion" placeholder="Inserta tu descripción" name="descripcion"  value= "{{ rescatado.descripcion }}"  required>
				</div>
			<div class="form-group">
					<label for="estado">Estado</label>
					<select name="estado" required>
							<option selected>{{ rescatado.estado }}</option>
							<option>Adoptado</option>
							<option>Rescatado</option>
							
          </select>
      </div>
      <div class="form-group">
          <label>Ingresa Fotografía</label>
          <input name="file" type="file" >
      </div>
      {% else %}
      <div class="form-group">
				<label for="correo">Nombre</label>
				<input type="text" class="form-control" id="nombre" placeholder="Inserta Nombre" name="nombre"  required>
			</div>
			<div class="form-group">
				<label for="run">Raza</label>
				<input type="text" class="form-control" id="raza" placeholder="Inserta su Raza" name="raza"  required>
			</div>
			<div class="form-group">
					<label for="descripcion">Descripcion</label>
					<input type="text" class="form-control" id="descripcion" placeholder="Inserta tu descripción" name="descripcion"  required>
				</div>
			<div class="form-group">
					<label for="estado">Estado</label>
					<select name="estado" required>
							<option selected>Disponible</option>
							<option>Adoptado</option>
							<option>Rescatado</option>
							
          </select>
      </div>
      <div class="form-group">
          <label>Ingresa Fotografía</label>
          <input name="file" type="file" >
      </div>
      {% endif %}
			<div class ="col-sm-1 iconos"></div>
			<button class="btn btn-primary btn-block btn-lg boton">Enviar</button>
			<br>
			<br>
		</form>
			  
		</div>
	</body>
</html>


	
	